<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<script type="text/javascript">
		document.title = "Berlin Universität";
	</script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="flex.css">
</head>
<body>
	<div class="container">
		<div class="header">
			<div class="w3-content w3-display-container">
			  <img class="mySlides" src="img/1.jpg" style="width:100%">
			  <img class="mySlides" src="img/2.jpg" style="width:100%">
			  <img class="mySlides" src="img/3.jpg" style="width:100%">
			  <img class="mySlides" src="img/4.jpg" style="width:100%">

			  <button class="w3-button w3-black w3-display-left" onclick="plusDivs(-1)">&#10094;</button>
			  <button class="w3-button w3-black w3-display-right" onclick="plusDivs(1)">&#10095;</button>
			</div>

			<script>
			var slideIndex = 1;
			showDivs(slideIndex);

			function plusDivs(n) {
			  showDivs(slideIndex += n);
			}

			function showDivs(n) {
			  var i;
			  var x = document.getElementsByClassName("mySlides");
			  if (n > x.length) {slideIndex = 1}
			  if (n < 1) {slideIndex = x.length}
			  for (i = 0; i < x.length; i++) {
			    x[i].style.display = "none";  
			  }
			  x[slideIndex-1].style.display = "block";  
			}
			</script>
		</div>
		<div class="menu"> 
			<div class="navbar">
			  <a href="#home">Studieninteressierte</a>
			  <a href="#news">Schule</a>
			  <div class="dropdown">
			    <button class="dropbtn">Forschende 
			      <i class="fa fa-caret-down"></i>
			    </button>
			    <div class="dropdown-content">
			      <a href="#">Promovierende</a>
			      <a href="#">Postdoktoranden/innen</a>
			    </div>
			  </div> 
			  <a href="#news">Wirtschaft</a>
			  <a href="#news">Presse</a>
			  <a href="#news">Alumni</a>
			  <a href="#news">Beschäftigte</a>
			</div>
		</div>
		<div class="content"> 
			<div class="row">
				<h2>NEWS</h2>
			  <div class="column" style="background-color:#fff;">
			  	<hr><br>
			    <h2>Müssen Fossilfunde zukünftig anders interpretiert werden?</h2>
			    <p>5 Fragen an den Zoologe Prof. Dr. Thomas Kaiser<br><b>4. Januar 2019, von Anna Priebe</b><br>Die Zahnabnutzung kann Aufschluss über die Ernährungsweisen und Lebensräume ausgestorbener Wirbeltiere geben. Eine im Fachmagazin „PNAS“ erschienene Studie unter Beteiligung der Universität Hamburg zeigt, welche Eigenschaften von Pflanzen für die Abnutzung ausschlaggebend sind. Prof. Dr. Thomas Kaiser vom Centrum für Naturkunde über die Bedeutung der Erkenntnisse.<br><a href="#">Read More...</a></p>
			  </div>
			  <div class="column" style="background-color:#fff;">
			  	<hr><br>
			    <h2>Wo der Urknall vom Fass kommt</h2>
			    <p><b>3. Januar 2019, von Hendrik Tieke</b><br>Erika Garuttis Leidenschaft sind die großen Geheimnisse des Universums. Die Physik-Professorin hat mit Kolleginnen und Kollegen hochsensible Messgeräte entwickelt, mit denen man die Kollision winzigster Teilchen beobachten kann – so genannte „Detektoren“. „Diese winzigen Partikel lassen unsere Mitarbeiterinnen und Mitarbeiter, in den Teilchenbeschleunigern des DESY in Hamburg und des CERN bei Genf aufeinanderprallen“, sagt die Forscherin.<br><a href="#">Read More...</a></p>
			  </div>
			  <div class="column" style="background-color:#fff;">
			    <form method="POST" action="#" width="100%">
				<table>
					<tr>
						<td><h2>Log In</h2></td>
						<td></td>
						<td></td>
					</tr>
					<tr>
						<td>Username</td>
						<td>:</td>
						<td><input type="text" placeholder="Username" name="nama" /></td>
					</tr>
					<tr>
						<td>Password</td>
						<td>:</td>
						<td><input type="password" placeholder="Password" /></td>
					</tr>
					<tr>
						<td></td>
						<td></td>
						<td rowspan="1"><input type="submit" value="Login" /></td>
					</tr>
				</table><br>		
			</form>
			<h2>List News</h2><hr>
			<p><b>Müssen Fossilfunde zukünftig</b><br>Aufschluss über die Ernährungsweisen und Lebensräume ausgestorbener Wirbeltiere geben. Eine im Fachmagazin „PNAS“ erschienene Studie unter ...<a>Read More</a></p>
			<p><b>Müssen Fossilfunde zukünftig</b><br>Aufschluss über die Ernährungsweisen und Lebensräume ausgestorbener Wirbeltiere geben. Eine im Fachmagazin „PNAS“ erschienene Studie unter ...<a>Read More</a></p>
			<p><b>Müssen Fossilfunde zukünftig</b><br>Aufschluss über die Ernährungsweisen und Lebensräume ausgestorbener Wirbeltiere geben. Eine im Fachmagazin „PNAS“ erschienene Studie unter ...<a>Read More</a></p>
			<p><b>Müssen Fossilfunde zukünftig</b><br>Aufschluss über die Ernährungsweisen und Lebensräume ausgestorbener Wirbeltiere geben. Eine im Fachmagazin „PNAS“ erschienene Studie unter ...<a>Read More</a></p>


			  </div>
			</div><br><br><br><br><br><br>
			<div class="row">
			  <div class="column" style="background-color:#fff;">
			  	<hr><br>
			    <h2>Müssen Fossilfunde zukünftig anders interpretiert werden?</h2>
			    <p>5 Fragen an den Zoologe Prof. Dr. Thomas Kaiser<br><b>4. Januar 2019, von Anna Priebe</b><br>Die Zahnabnutzung kann Aufschluss über die Ernährungsweisen und Lebensräume ausgestorbener Wirbeltiere geben. Eine im Fachmagazin „PNAS“ erschienene Studie unter Beteiligung der Universität Hamburg zeigt, welche Eigenschaften von Pflanzen für die Abnutzung ausschlaggebend sind. Prof. Dr. Thomas Kaiser vom Centrum für Naturkunde über die Bedeutung der Erkenntnisse.<br><a href="#">Read More...</a></p>
			  </div>
			  <div class="column" style="background-color:#fff;">
			  	<hr><br>
			    <h2>Wo der Urknall vom Fass kommt</h2>
			    <p><b>3. Januar 2019, von Hendrik Tieke</b><br>Erika Garuttis Leidenschaft sind die großen Geheimnisse des Universums. Die Physik-Professorin hat mit Kolleginnen und Kollegen hochsensible Messgeräte entwickelt, mit denen man die Kollision winzigster Teilchen beobachten kann – so genannte „Detektoren“. „Diese winzigen Partikel lassen unsere Mitarbeiterinnen und Mitarbeiter, in den Teilchenbeschleunigern des DESY in Hamburg und des CERN bei Genf aufeinanderprallen“, sagt die Forscherin.<br><a href="#">Read More...</a></p>
			  </div>
			</div><br><br><br><br><br>
			<h2>Gallery</h2><hr><br>
			<div class="gallery">
			  <a target="_blank" href="img/1.jpg">
			    <img src="img/1.jpg" alt="5Terre" width="600" height="400">
			  </a>
			  <div class="desc">Wo der Urknall vom Fass kommt</div>
			</div>

			<div class="gallery">
			  <a target="_blank" href="img/2.jpg">
			    <img src="img/2.jpg" alt="Forest" width="600" height="400">
			  </a>
			  <div class="desc">Müssen Fossilfunde zukünftig anders interpretiert werden?</div>
			</div>

			<div class="gallery">
			  <a target="_blank" href="img/3.jpg">
			    <img src="img/3.jpg" alt="Northern Lights" width="600" height="400">
			  </a>
			  <div class="desc">Wo der Urknall vom Fass kommt</div>
			</div>

			<div class="gallery">
			  <a target="_blank" href="img/4.jpg">
			    <img src="img/4.jpg" alt="Mountains" width="600" height="400">
			  </a>
			  <div class="desc">Müssen Fossilfunde zukünftig anders interpretiert werden?</div>
			</div><br><br><br><br><br><br><br><br><br><br><br><br>
			<div class="gallery">
			  <a target="_blank" href="img/1.jpg">
			    <img src="img/1.jpg" alt="5Terre" width="600" height="400">
			  </a>
			  <div class="desc">Wo der Urknall vom Fass kommt</div>
			</div>

			<div class="gallery">
			  <a target="_blank" href="img/1.jpg">
			    <img src="img/2.jpg" alt="Forest" width="600" height="400">
			  </a>
			  <div class="desc">Müssen Fossilfunde zukünftig anders</div>
			</div>

			<div class="gallery">
			  <a target="_blank" href="img/1.jpg">
			    <img src="img/3.jpg" alt="Northern Lights" width="600" height="400">
			  </a>
			  <div class="desc">Fossilfunde zukünftig anders interpretiert</div>
			</div>

			<div class="gallery">
			  <a target="_blank" href="img/1.jpg">
			    <img src="img/4.jpg" alt="Mountains" width="600" height="400">
			  </a>
			  <div class="desc">Müssen Fossilfunde zukünftig</div>
			</div><br><br><br><br><br><br><br><br><br><br><br><br><br><br><hr>
			<div>
			<h2>Faculty</h2>
			<hr>
			<button type="button" onclick="loadDoc()">Show Faculty</button>
			<br><br>
			<table id="product" width="100%" border="1px"></table>
		</div><hr>
		</div>

		<script>
		function loadDoc() {
		  var xhttp = new XMLHttpRequest();
		  xhttp.onreadystatechange = function() {
		    if (this.readyState == 4 && this.status == 200) {
		      myFunction(this);
		    }
		  };
		  xhttp.open("GET", "product.xml", true);
		  xhttp.send();
		}
		function myFunction(xml) {
		  var i;
		  var xmlDoc = xml.responseXML;
		  var table="<tr><th>Faculty</th><th>Departement</th><th>Grade</th></tr>";
		  var x = xmlDoc.getElementsByTagName("book");
		  for (i = 0; i <x.length; i++) { 
		    table += "<tr><td>" +
		    x[i].getElementsByTagName("title")[0].childNodes[0].nodeValue +
		    "</td><td>" +
		    x[i].getElementsByTagName("year")[0].childNodes[0].nodeValue +
		    "</td><td>"+
		    x[i].getElementsByTagName("price")[0].childNodes[0].nodeValue +
		    "</td></tr>";
		  }
		  document.getElementById("product").innerHTML = table;
		}
	</script>
	</div>
</body>
		<footer>
			<div class="footer"> 
			<p><B>Pemrograman Internet</B> &copy; 2018 All rights reserved </span><div class="copyright"> Powered by Berlin University</p>
			</div>
	</footer>
</html